img {
  border: none;
}

body { 
  padding: 0; margin: 0; font: 0.8em Tahoma, Arial, sans-serif; line-height: 1.6em; background: #fff; 
  color: #363B3D; 
  background: #fff url(images/bak.gif) repeat-y fixed 50% 0;
}

/* links */
a { color: #000000; text-decoration: none;}
a:hover { color: #FF4500; text-decoration: none;}
a:active{ color: #FF4500; text-decoration: none;}
a:visited{ color: #FF4500; text-decoration: none;}

/* headings custom */

/* headings */
h1 {font-size:13px;
	text-align:center;
	line-height:17px;
	font-weight: bold }
	
h2 { font: bold 16px Arial, Sans-Serif; margin: 0; padding: 0; color: #FF4500;}
h3 { font: bold 14px Arial, Sans-Serif; margin: 0; padding: 0; color: #80BF48;}
h1 a, h2 a, h3 a { color: #4381B7; text-decoration: underline; }

h1.page { font-weight: normal; color: black; font-size: 12px; }
h2.page { font-size: 16px; color: #FF4500; }
h2.lyrics { font-size: 14px; }
h1.green { color: #80BF48; }
h1.smaller { font-size: 18px; }

h4 {
  margin: 0px;
}
/* .column1large h1 {  */
.title { color: #808080; background: #fff; }

/* lists and form elements */
ul { margin: 0; padding : 0; list-style : none; }
form { margin: 0; }
input.search { width: 279px; border: none; background: #fff url(images/input.gif) no-repeat; padding: 6px 10px; color: #1E67A8; font-weight: bold; }
select.search { width: 59px; border: none; background: #fff url(images/input.gif) no-repeat; padding: 6px 10px; color: #1E67A8; font-weight: bold; }
input.button { padding: 3px; }

/* content holder */
#content { margin: 0px auto; width: 960px; }

/* horizontal tabbed menu */	



#tabs {color: #FE5201;  height: 30px; text-align:left; margin:0 0 0 0;padding: 0 0 0 25px; border : 4px solid #FE9900;
width: 748px;background:white; float: left ;font: bold 20px "Arial", Sans-Serif;}

#tabs a { float: left ;color: #FE5201; padding: 4px 0 5px 0; width: 20px; text-align: center; font-weight: bold; text-decoration: none; font: bold 20px "Arial", Sans-Serif;}
#tabs a:hover { background: #ff; color: #000; }




#enlaces{ color: #000000; padding: 4px 0 5px 0; text-align: left; text-decoration: none; font: bold 16px "Arial", Sans-Serif; width:100%;}
#enlaces a { color: #000000; padding: 4px 0 5px 0; text-align: center; text-decoration: none; font: bold 16px "Arial", Sans-Serif;}
#enlaces a:hover { background: #fff ; color: #FF8800; }



#paginasamigas{ color: #000000; padding: 2px 0 5px 0; text-align: left; text-decoration: none; font: normal 13px "Arial", Sans-Serif; width:100%;}
#paginasamigas a { color: #000000; padding: 2px 0 5px 0; text-align: center; text-decoration: none; font: normal 13px "Arial", Sans-Serif;}
#paginasamigas a:hover { background: #fff ; color: #FF8800; }






div#online_box {
	width:161px;
	padding-top:10px;
	font-size:13px;
	text-align:center;
	line-height:13px;
	font-weight: bold}

.orange {
	color:#ff4500;}


	

	
#login {font-weight: bold; text-decoration: none; font: bold 13px "Arial", Sans-Serif;
	padding-left: 0px;
	padding-top:5px;
	text-align:center;
	float:right}
#login a { color: #000000; padding: 0px 0 5px 0; text-align: center; font-weight: bold; text-decoration: none; font: bold17px "Arial", Sans-Serif;}
#login a:hover { background: #fff ; color: #FE5201; }






/* search form */
#banner728 { 
  text-align: center;
	margin: 0 0 auto -20px;
	/*background-color: #fff;*/
	width: 728;
}

/* header */
#header { 
  height: 75px; 
}

/* logo */
#logo { 
  float: left;
  margin-top: -60px;
  padding: 10px 0 0 8px; 
}
#logo p { margin: 0; padding: 0 0 0 10px; color: #808080; background: #fff; }
#top_info { float: right; margin-top: -60px; text-align: right; }

/* search form placed in header */
#search_header {
  text-align: center;
	color: #000;
	background: #FE9900 url(images/searchbg.gif) no-repeat;
	padding: 14px 0 20px 5px;
	width: 500px;
	margin: 0px auto;
}
#search_header p { padding: 0; margin: 0; }


/* grey subheader */
.gboxtop { 
  clear: both; 
  height: 8px; 
  background: #dedede url(images/gboxtop.gif) no-repeat; color: #000; 
}
.gbox { 
  background: #dedede url(images/gbox.gif) no-repeat bottom left; 
  color: #444; padding: 1px 13px 7px 1px; margin: 0 0 5px 0; 
}
.gbox p { padding: 7px 0; margin: 0;}


/* left side */
.left_articles {
		margin: 0 0px 15px 0px;
		text-align: justify;
		border-bottom: 1px dotted #ccc;
		color: #000;
		background: #fff;
	}
	
.calendar { height: 50px; float: left; background: #fff url(images/calendar.gif) no-repeat; width: 50px; padding: 5px 0 0 9px;  color: #808080;}
.calendar p { padding: 0; margin: 0; }
.description { font-size: 12px; padding: 0 0 2px 0; margin: 0 10px 5px 0; border-bottom: 1px dotted #ccc; }
.thumbnail { float: left; margin: 0 18px 8px 0; border: 1px solid #dedede; }

/* bottom thirds */
.thirds { 
  width: 475px; background: #eee; margin: 0 0px 0 0; color: #5d5d5d;
  text-align: center;
}
.smallboxtop { 
  height: 14px; background: #fff url(images/smallboxtop.gif) no-repeat; color: #000; 
}
.smallbox {   
  background: #fff url(images/smallbox.gif) no-repeat bottom left; color: #444; padding: 0px 2px 10px 2px;  
}
.smallbox p { padding: 0; margin: 0; }

	
/* right side */
.boxtop { 
  height: 19px; background: #fff url(http://planetadeletras.com/images/boxarriba.gif) no-repeat; color: #000; 
}
.box { 
  background: #fff url(http://planetadeletras.com/images/box.gif) no-repeat bottom left; color: #5b5b5b; 
  padding: 0 5px 15px 5px; 
  margin: 0 0 10px 0; 
}
.box p { padding: 0; margin: 0;}
.image { float: left; margin: 0 9px 3px 0; }


/* misc */
.buttons { text-align: right; padding: 4px 3px 0 0;}
.left_articles .buttons { 
  float: right; height: 20px; 
}
.bluebtn { background: #488EB2 url(images/bluebtn.gif) no-repeat; width: 100px; padding: 1px 16px 5px 16px; color: #fff; text-decoration: none; }
.greenbtn { background: #488EB2 url(images/greenbtn.gif) no-repeat; padding: 1px 17px 5px 16px; color: #fff; text-decoration: none; }
.bluebtn:hover, .greenbtn:hover { background: #488EB2 url(images/hoverbtn.gif) no-repeat; color: #fff; }

/* footer  */
.footer { 
  clear: both; 
  text-align: center; 
  line-height: 1.8em; 
  padding: 10px 0 10px 0; 
  border-top: 1px solid #ccc; 
}




#table1 {
  float: left;
  width: 50%;
  margin-right: 10px;
}

#table2 {
  margin-left: 0;
}

.column {
	float: left;
	width: 29%;
	margin: .3em 1.1%;
	background: #fff;
	color: #303030;
	padding: 1% 1%;
}	

.column1 {
  float: left;
	width: 475px;
	
}

.column1large {
  float: left;
	width: 635px;
}

.column2 {
	float: left;
	text-align: center;
	width: 160px;
	background: #fff;
  padding: 0 5px 0 5px;	
  
}	

.column3 {
  float: left;
  text-align: left;
  width: 310px;
  background: #fff;
}	

.clear {	clear: both; margin: 0 0 .5em 0; }

#panel {
  text-align: center;
	background : #ffffff;
	border : 2px solid #FE9900;
	height : auto !important;
	overflow : hidden;
	padding : 0.3em;
	margin-bottom: 5px;
}

a.logo {
  color: white;
  border: none;
}

/* forms */

#panel form {
  margin: 10px;
}

.required{
  clear: both;
  color:#222;
  font-weight:bold;
}
.optional{
  clear: both;
  color:#555;
}


br {
	clear: both;
}

.error_message {
  clear: both;
  color:  red;
  font-size: 12px;
  font-weight: bold;
}

.box_simple {
  
	background : #efefef;
	border : 1px solid #dfdfdf;
	border-bottom : 1px solid #cfcfcf;
	height : auto !important;
	overflow : hidden;
	padding : 5px;
	
}

.highlight {
  font-weight: bold;
  background-color: white;
  margin: 0px;
  border-top: 1px solid #4A87BC;
  border-bottom: 1px solid #4A87BC;
}

.submit {
  margin-top: 10px;
  border: 3px double #999999;
  border-top-color: #CCCCCC;
  border-left-color: #CCCCCC;
  padding: 0.25em;
  background-color: #FFFFFF;
  color: #333333;
  padding: 3px 15px 3px 15px;
}

/* --------------------- USERS ------------------------- */

#users {
  text-align: left;
	background : #efefef;
	border : 1px solid #8CB2D4;
	height : auto !important;
	overflow : hidden;
	padding : 0.5em;
	margin-bottom: 5px;
}

#users_description {
  float:  right; 
  text-align: left;
	background: #EEF0EB;
	border:  1px solid #C5E1AB;
	height : auto !important;
	overflow : hidden;
	padding : 0.3em;
	margin-left: 15px;
  width:  400px;
}

#users_description li {
  list-style-type: square;
}

#users label {
  padding-bottom: 5px;
  width: 200px;
  float: left;
  text-align: right;
  margin-right: 1.5em;
  display: block
}

#users form .error_message {
  margin-left: 220px;
}

#panel form .submit {
  margin-top: 10px;
  border: 3px double #999999;
  border-top-color: #CCCCCC;
  border-left-color: #CCCCCC;
  padding: 0.25em;
  background-color: #FFFFFF;
  color: #333333;
  font-weight: bold;
}

#users submit {
  margin-left: 250px;
}








div#top {
	height: 95px;
	border: none;
}
.left {
	float:left;}
	.right {
	float:right;}
	div#search {
	background:#FE9900 url(http://www.planetadeletras.com/imgs/top_right_search.gif) no-repeat;
	width:184px;
	height:75px;
	margin-top:5px;
	text-align:center;
	padding-top:15px;}

	#songmain {
  text-align: center;
	background : #ffffff;
	border : 2px solid #FE9900;
	height : auto !important;
	overflow : hidden;
	padding : 0.3em;
	margin-bottom: 5px;
}

	#songmain td{

	padding : 0;

}
	#songmain	tr:hover td a:hover, tr:hover th a:hover {
			background-color: #fff;
			border-bottom: 1px solid #ccc;
			border-top: 1px solid #ccc;
		}
		
	#songmain  a:hover{
color:#FE9900;
}




.postrow1              { height:22px;background-color:#f7f7f7}
.postrow1 TD           { border-bottom:1px solid #959594}
.postrow2              { height:22px;}
.postrow2 TD           { border-bottom:1px solid #959594}
.row1                  { background-color:white }
.row2                  { background-color:#FCF3C0 }
.rowsticky             { background-color:#FFE490 }
.rowhighlight          { background-color:#FFE490 }
.row1 TD               { border-bottom:1px solid #FE9900; padding:4px }
.row2 TD               { border-bottom:1px solid #FE9900; padding:4px }
.rowsticky TD          { border-bottom:1px solid #FE9900; padding:4px }
.rowhighlight TD       { border-bottom:1px solid #FE9900; padding:4px }
.i {font-weight:bold;color:black}
.i A {font-weight:bold;color:black}
.k {font-weight:bold;color:black}
.k A {font-weight:bold;color:black;font-size:9px}












#loc { BORDER: 0; WIDTH: 100%; PADDING: 0px 0 0px 0px; CLEAR: both; }
#loc .west { _PADDING-BOTTOM: 5px; TEXT-ALIGN: left; }
#loc .west h1 { COLOR: #FF4402; DISPLAY: inline; FONT-FAMILY: "Times New Roman", serif; FONT-SIZE: 14px; }
#loc .west h1 span a { BORDER-BOTTOM: 1px solid #FF4402; COLOR: #FF4402; }
#loc .west a { BORDER-BOTTOM: 1px solid #FF4402; COLOR: #FF4402; FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 16px; TEXT-DECORATION: none; }
#loc .west h1 a:hover,#loc .east a:hover,#navSwitch a:hover { BORDER-BOTTOM: 1px solid #00000; COLOR: #000000; }

